package com.baoshi.swms.bean;

import java.io.Serializable;

/**
 * 拣货单
 *
 * @author Zhendong Zhou
 * @date 2021/12/20 14:51
 */
public class Picking implements Serializable {
    private static final long serialVersionUID = 1314L;

    private String code;//任务号
    private String ownerCode;//任务号
    private String waveCode;//波次号
    private String venue;//集货站
    private String operationTime;//开始时间

    private String group;//员工所属组

    public String getOperationTime() {
        return operationTime;
    }
    public void setOperationTime(String operationTime) {
        this.operationTime = operationTime;
    }
    public String getVenue() {
        return venue;
    }
    public void setVenue(String venue) {
        this.venue = venue;
    }
    public String getGroup() {
        return group;
    }
    public void setGroup(String group) {
        this.group = group;
    }
    public String getCode() {
        return code;
    }
    public void setCode(String code) {
        this.code = code;
    }
    public String getWaveCode() {
        return waveCode;
    }
    public void setWaveCode(String waveCode) {
        this.waveCode = waveCode;
    }

    public String getOwnerCode() {
        return ownerCode;
    }

    public void setOwnerCode(String ownerCode) {
        this.ownerCode = ownerCode;
    }
}
